<html>
<head>
     <meta charset="utf-8">
     <meta name="viewport" content="width=device-width, initial-scale=1">
     <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.4/css/bulma.min.css">
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
      <link rel="stylesheet" href="/style.css">
        <link rel="shortcut icon" href="">
</head>
<body>
    <section class="hero is-primary">
        <div class="hero-body">
          <div class="container">
            <h1 class="title">
              Rubrica
            </h1> 
                <div class="control">
        <center>
        <div class="control">
            <input type="text" class="input" id="intestazione" placeholder="Inserisci il nome"> 
            <input id="aggiungi" class="input" type="text" placeholder="inserisci il numero">
          
        <div id="tipo" class="select">
            <select id="type">
              <option value="cellulare">cellulare</option>
              <option value="fisso">fisso</option>
              <option value="fax">fax</option>
            </select>
        </div>
      </div>
            <button id="eliminare" class="button is-danger">delete</button>
            <button id="aggiungi_numero" class="button is-success">add</button>
          </center>
          <div id="cerca" class="form-inline d-flex justify-content-center md-form form-sm mt-0">
           <button id="search"><i class="fas fa-search" aria-hidden="true"></i></button>
            <input id="nome" name="nome" class="form-control form-control-sm ml-3 w-75" type="text" placeholder="Search"aria-label="Search">
          </div>
            </div>
            </div>
          </div>
        </div>
    </section>
    <div id="memo">
        <div id="risposta"> </div>
    </div>
    </div>
  </div>
</div>

 <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
 <script src="https://code.jquery.com/jquery-3.4.1.js"
         integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
     <script type="text/javascript" src="/richieste.js"></script>
    
</body>
</html>
